{% extends "post.html" %}

{% set title = 'Adventní drabble č.9 (2024)' %}

{% block content %}

  <h2>Adventní drabble č.9</h2>

<p><center><b><u>Folsom Demon Blues, část II.</u></b></center></p>
<p>„Inspektor Morris, vraždy. Ona je tu se mnou.“ </p>
<p>Strážný za přepážkou se na ně podezřívavě podíval. Byla to jedna z těch tří bláznivých ženských, co se s Morrisem a Trudeauem tahaly po místech činu. Kolem jejich rodiny se za poslední dva roky nakupila hromada nevyřešených případů, stejně jako kolem starého rodinného sídla, ve kterém přebývaly. To bylo dějištěm nevysvětlitelných jevů déle, než si kdokoliv pamatoval. Strážný si povzdechl. Začínalo mu být jasné, že tohle bude nepříjemný případ, se kterým nechce mít pokud možno nic společného.</p>
<p>„Zase ty tvoje senzibilky, Darryle? Vydal někdo nějaké povolení, že tu smí být? Víš, že jí nemůžu pustit dovnitř jen tak.“ </p>
<p>Morris zašmátral ve vnitřní kapse svého saka. Vytáhl zmuchlaný papír podepsaný od ředitele věznice a předložil ho ke kontrole spolu se svým průkazem. Strážný papír rozložil, chvilku si ho prohlížel a pak pokývl. S Morrisovým průkazem se ani neobtěžoval, znal ho za léta služby už dost dobře. Do San Franciské věznice dostal spolu se svým parťákem pěknou řádku šmejdů, z nichž většina už se pravděpodobně nikdy nedostane ven. </p>
<p>„Dobře, podpis sedí, takže můžete dál. Ale cokoliv se tam stane, je na tvojí odpovědnost. Jasný?“ </p>
<p>„Jasný.“ Zabručel Darryl. </p>
<p>Strážný jim odemkl dveře vedoucí do vězeňského komplexu a rukou udělal gesto, jako by je zval dál. „V tom případě račte vstoupit do našeho malého kousku ráje pro nenapravitelné grázly, vrahy a další odpornou špínu, neslučitelnou s životem v lidské společnosti.“ </p>
<p>Oba prošli do prázdné temné chodby za vrátnicí. „Doufám, že víš, co děláš.“ Obrátil se Darryl na svojí společnici. „Že ti jednou pomohl zbavit se pár duchů nebo co to bylo zač, neznamená, že mu cokoliv dlužíš nebo že by si zasloužil jakoukoliv pomoc. Ten chlap je pořád stejný šmejd, jako když jsme ho sebrali poprvé. Koneckonců jsi to byla ty, kdo ho sem poslal. Jak víš, že tě prostě nechce ubodat nabroušeným kartáčkem a tohle celý není jen habaďůra, jak tě sem dostat?“ </p>
<p>Trochu se začervenala. „Bane má dost zkušeností se zlem, které v tomhle vězení nikdo ani nemůže pochopit. Nevolal by policii, pokud by si nemyslel, že je to opravdu důležité. Jestli říká, že ho přišli zabít, tak má nejspíš pravdu. Ostatně důvodů by k tomu měli dost. Napřed nedokázal zabít mě ani sestry a potom se ještě obrátil proti ruce, která ho krmila. Nakonec odtud utekl a pomohl nám zabít démona, který ho pronásledoval, i když jen proto, aby si zachránil vlastní kůži. V tomhle ohledu mu důvěřuji.“</p>
<p>„Tak jo, v tom případě musíme prvně do márnice, prohlédnout tělo. Trup toho chudáka byl prý rozervaný vedví. Pak taky prohlédnout stopy na místě činu a z fotodokumentace. Krev a další věci už jsou pryč, ale všechno je přesně zaznamenané a navíc kdo ví, co na místě přehlédli. No a nakonec vyslechnout toho tvého Bana, jestli on nebo někdo další něco nezahlédl.“</p>
<p>Společně vykročili do útrob věznice.</p> 


  {% endblock %}
